uuid:
  -
    value: 5ef4262d-deac-49e3-9705-867148b7899c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: architectural_monuments_mount_pelion_makrinitsa_1_1.jpg
uri:
  -
    value: 'public://2019-10/architectural_monuments_mount_pelion_makrinitsa_1_1.jpg'
    url: /sites/default/files/2019-10/architectural_monuments_mount_pelion_makrinitsa_1_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1100847
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:00:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:00:53+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
